/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "2yL-sg-tty"; */
"2yL-sg-tty.headerCell.title" = "Datum";

/* Class = "NSWindow"; title = "Window"; ObjectID = "3S8-jC-uAH"; */
"3S8-jC-uAH.title" = "Fenster";

/* Class = "NSToolbarItem"; label = "Help"; ObjectID = "408-HL-vkO"; */
"408-HL-vkO.label" = "Hilfe";

/* Class = "NSToolbarItem"; paletteLabel = "Help"; ObjectID = "408-HL-vkO"; */
"408-HL-vkO.paletteLabel" = "Hilfe";

/* Class = "NSTextFieldCell"; title = "SIZE"; ObjectID = "4eb-mt-C8p"; */
"4eb-mt-C8p.title" = "GRÖSSE";

/* Class = "NSTableColumn"; headerCell.title = "Info"; ObjectID = "53d-Tg-Rjm"; */
"53d-Tg-Rjm.headerCell.title" = "Info";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "83V-Or-vgG"; */
"83V-Or-vgG.title" = "Größe";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "8CN-Mf-gAl"; */
"8CN-Mf-gAl.headerCell.title" = "Name";

/* Class = "NSTextFieldCell"; title = "Collecting content…"; ObjectID = "8hc-rm-R2e"; */
"8hc-rm-R2e.title" = "Inhalt sammeln …";

/* Class = "NSTextFieldCell"; title = "Ownership"; ObjectID = "8lv-qp-A2T"; */
"8lv-qp-A2T.title" = "Eigentümerschaft";

/* Class = "NSWindow"; title = "File Diff"; ObjectID = "9j9-Bp-0lN"; */
"9j9-Bp-0lN.title" = "Dateiunterschiede";

/* Class = "NSTextFieldCell"; placeholderString = "DNL_Mod_Date"; ObjectID = "ANl-Bm-MdC"; */
"ANl-Bm-MdC.placeholderString" = "DNL_Mod_Date";

/* Class = "NSTextFieldCell"; placeholderString = "DNL_Ownership"; ObjectID = "AZT-eA-U0g"; */
"AZT-eA-U0g.placeholderString" = "DNL_Ownership";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "Agy-Nf-MjS"; */
"Agy-Nf-MjS.title" = "Im Finder anzeigen";

/* Class = "NSTextFieldCell"; title = "Primary"; ObjectID = "Bv7-oj-FG8"; */
"Bv7-oj-FG8.title" = "Primär";

/* Class = "NSTextFieldCell"; title = "MOD_TIME"; ObjectID = "C3w-Yy-wdV"; */
"C3w-Yy-wdV.title" = "MOD_TIME";

/* Class = "NSMenuItem"; title = "Show Differences"; ObjectID = "C75-r3-cSe"; */
"C75-r3-cSe.title" = "Unterschiede anzeigen";

/* Class = "NSTextFieldCell"; title = "INFO"; ObjectID = "DN4-wd-db5"; */
"DN4-wd-db5.title" = "INFO";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "DSh-Hz-b1E"; */
"DSh-Hz-b1E.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "<STAT>"; ObjectID = "Eal-U5-hng"; */
"Eal-U5-hng.title" = "<STAT>";

/* Class = "NSTextFieldCell"; title = "Comparison Items"; ObjectID = "Fh8-r0-076"; */
"Fh8-r0-076.title" = "Verglichene Objekte";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "FpA-lo-X4p"; */
"FpA-lo-X4p.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Permissions"; ObjectID = "IUg-jd-IKF"; */
"IUg-jd-IKF.title" = "Zugriffsrechte";

/* Class = "NSTableColumn"; headerCell.title = "Date Modified"; ObjectID = "Ldk-8K-XDp"; */
"Ldk-8K-XDp.headerCell.title" = "Änderungsdatum";

/* Class = "NSButtonCell"; title = "Show Preview"; ObjectID = "MGC-a4-hzU"; */
"MGC-a4-hzU.title" = "Vorschau anzeigen";

/* Class = "NSTextFieldCell"; title = "Primary Volume"; ObjectID = "Mss-fR-AXS"; */
"Mss-fR-AXS.title" = "Primärvolume";

/* Class = "NSViewController"; title = "CompsPopupViewController"; ObjectID = "Myh-K1-4Fu"; */
"Myh-K1-4Fu.title" = "CompsPopupViewController";

/* Class = "NSToolbarItem"; label = "Comparison Items"; ObjectID = "O5E-Pe-d59"; */
"O5E-Pe-d59.label" = "Verglichene Objekte";

/* Class = "NSToolbarItem"; paletteLabel = "Comparison Items"; ObjectID = "O5E-Pe-d59"; */
"O5E-Pe-d59.paletteLabel" = "Verglichene Objekte";

/* Class = "NSTextFieldCell"; placeholderString = "DNL_Size"; ObjectID = "Qjj-G0-eei"; */
"Qjj-G0-eei.placeholderString" = "DNL_Size";

/* Class = "NSTextFieldCell"; title = "Secondary"; ObjectID = "R3A-9P-hCh"; */
"R3A-9P-hCh.title" = "Sekundär";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "RZA-9t-5X7"; */
"RZA-9t-5X7.title" = "Etikett";

/* Class = "NSTableColumn"; headerCell.title = "Include"; ObjectID = "RZL-fr-Jtw"; */
"RZL-fr-Jtw.headerCell.title" = "Einschließen";

/* Class = "NSTextFieldCell"; placeholderString = "DNL_Size"; ObjectID = "RcI-e8-CLx"; */
"RcI-e8-CLx.placeholderString" = "DNL_Size";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "Sm6-KB-die"; */
"Sm6-KB-die.title" = "Name";

/* Class = "NSToolbarItem"; label = "Filter"; ObjectID = "TzZ-pg-sJE"; */
"TzZ-pg-sJE.label" = "Filter";

/* Class = "NSToolbarItem"; paletteLabel = "Filter"; ObjectID = "TzZ-pg-sJE"; */
"TzZ-pg-sJE.paletteLabel" = "Filter";

/* Class = "NSMenuItem"; title = "Compare"; ObjectID = "WFN-oN-JzX"; */
"WFN-oN-JzX.title" = "Vergleichen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "YWP-n2-vFd"; */
"YWP-n2-vFd.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "DNL_Permissions"; ObjectID = "Zdu-G7-IaH"; */
"Zdu-G7-IaH.placeholderString" = "DNL_Permissions";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "Zfg-Zo-gox"; */
"Zfg-Zo-gox.headerCell.title" = "Name";

/* Class = "NSTextFieldCell"; placeholderString = "DNL_Mod_Date"; ObjectID = "bSs-r3-JXU"; */
"bSs-r3-JXU.placeholderString" = "DNL_Mod_Date";

/* Class = "NSSegmentedCell"; cC7-Jt-6fZ.ibShadowedLabels[0] = "All Files"; ObjectID = "cC7-Jt-6fZ"; */
"cC7-Jt-6fZ.ibShadowedLabels[0]" = "Alle Dateien";

/* Class = "NSSegmentedCell"; cC7-Jt-6fZ.ibShadowedLabels[1] = "Differences"; ObjectID = "cC7-Jt-6fZ"; */
"cC7-Jt-6fZ.ibShadowedLabels[1]" = "Unterschiede";

/* Class = "NSTextFieldCell"; title = "<PATH>"; ObjectID = "f0p-Nu-rXZ"; */
"f0p-Nu-rXZ.title" = "<PATH>";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "f9h-Pd-Ekx"; */
"f9h-Pd-Ekx.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Secondary"; ObjectID = "fIi-w7-TEk"; */
"fIi-w7-TEk.title" = "Sekundär";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "gQa-59-VtN"; */
"gQa-59-VtN.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Primary"; ObjectID = "gYf-v6-hDC"; */
"gYf-v6-hDC.title" = "Primär";

/* Class = "NSButtonCell"; title = "Calculate"; ObjectID = "gcY-lP-9EG"; */
"gcY-lP-9EG.title" = "Berechnen";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "hHq-hG-Id4"; */
"hHq-hG-Id4.headerCell.title" = "Größe";

/* Class = "NSTextFieldCell"; title = "Checksum"; ObjectID = "ijL-Km-V91"; */
"ijL-Km-V91.title" = "Prüfsumme";

/* Class = "NSMenuItem"; title = "QuickLook"; ObjectID = "jd4-Ve-u0A"; */
"jd4-Ve-u0A.title" = "Vorschau";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "jxL-v2-DYZ"; */
"jxL-v2-DYZ.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "DNL_Permissions"; ObjectID = "kgp-XG-mWI"; */
"kgp-XG-mWI.placeholderString" = "DNL_Permissions";

/* Class = "NSToolbarItem"; label = "Preview"; ObjectID = "ko3-3T-erg"; */
"ko3-3T-erg.label" = "Vorschau";

/* Class = "NSToolbarItem"; paletteLabel = "Preview"; ObjectID = "ko3-3T-erg"; */
"ko3-3T-erg.paletteLabel" = "Vorschau";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "mSQ-ei-rbs"; */
"mSQ-ei-rbs.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Modification Date"; ObjectID = "mWw-D5-q9x"; */
"mWw-D5-q9x.title" = "Änderungsdatum";

/* Class = "NSMenuItem"; title = "Restore this file…"; ObjectID = "nwg-xJ-BSb"; */
"nwg-xJ-BSb.title" = "Diese Datei wiederherstellen …";

/* Class = "NSTableColumn"; headerCell.title = "Snapshot/Volume"; ObjectID = "q7x-vV-pKN"; */
"q7x-vV-pKN.headerCell.title" = "Schnappschuss/Volume";

/* Class = "NSTextFieldCell"; title = "<LABEL>"; ObjectID = "sW1-Oe-MTV"; */
"sW1-Oe-MTV.title" = "<LABEL>";

/* Class = "NSTextFieldCell"; placeholderString = "DNL_Ownership"; ObjectID = "udh-Yc-9dP"; */
"udh-Yc-9dP.placeholderString" = "DNL_Ownership";

/* Class = "NSTextFieldCell"; title = "<DNL> FILE-NAME"; ObjectID = "vXj-aq-ZsL"; */
"vXj-aq-ZsL.title" = "<DNL> FILE-NAME";

/* Class = "NSTextFieldCell"; title = "Date"; ObjectID = "yzs-wf-RZR"; */
"yzs-wf-RZR.title" = "Datum";

/* Class = "NSTextFieldCell"; title = "Other Attributes"; ObjectID = "zkq-hf-T4f"; */
"zkq-hf-T4f.title" = "Andere Attribute";
